@charset "utf-8";

@media screen and (max-width : 800px) {
#tmp_contents h1 {
	font-size: 143.8%;
	line-height: 1.5;
}
#tmp_contents h2,
#tmp_contents h3 {
	margin: 8px 0;
}
#tmp_contents h2 {
	font-size: 131.3%;
	line-height: 1.5;
}
#tmp_contents h3 {
	font-size: 131.3%;
	line-height: 1.5;
}
#tmp_contents h4,
#tmp_contents h5,
#tmp_contents h6 {
	margin: 7px 0;
}
#tmp_contents h4 {
	font-size: 125%;
	line-height: 1.6;
}
#tmp_contents h5{
	font-size: 112.5%;
	line-height: 1.7;
}
#tmp_contents h6{
	font-size: 100%;
	line-height: 1.8;
	margin: 1.7em 0 0.2em;
}
#tmp_contents ul {
	margin-left: 19px;
	margin-bottom: 28px;
}
#tmp_contents ol {
	margin-left: 45px;
	margin-bottom: 33px;
}
#tmp_contents ul li,
#tmp_contents ol li {
	line-height: 1.8;
}
#tmp_contents ul li {
	padding-left: 2px;
	margin-bottom: 15px;
}
#tmp_contents ol li {
	padding-left: 2px;
	margin-bottom: 12px;
}
/* datatable
   enquete_table
================================================== */
#tmp_contents .scroll_table table.datatable{
	margin-bottom: 0;
}
#tmp_contents table.datatable,
#tmp_contents table.enquete_table{
	margin-bottom: 40px;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th{
	padding-top: 5px;
	padding-bottom: 6px;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td{
	padding-top: 7px;
	padding-bottom: 7px;
}
#tmp_contents .scroll_table::-webkit-scrollbar {
	width: 10px;
	height: 6px;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb {
	background: #787878;
}
#tmp_contents .scroll_table::-webkit-scrollbar-thumb:hover {
	background: #787878;
}
:not(.scroll_table) table.datatable th,
:not(.scroll_table) table.datatable td{
	width: auto;
}
/* outline */
#tmp_contents .outline {
	margin-bottom: 40px;
}
#tmp_contents table.outline td,
#tmp_contents div.outline {
	padding:12px 14px 0;
}
/* box_btn & box_menu */
#tmp_contents ul.box_btn,
#tmp_contents ul.box_btn li,
#tmp_contents .box_menu {
	margin-bottom: 15px;
}
#tmp_contents ul.box_btn li,
#tmp_contents .box_menu {
	border-radius: 5px;
}
#tmp_contents ul.box_btn li,
#tmp_contents .box_menu_ttl {
	padding: 12px 14px 11px;
}
#tmp_contents ul.box_btn a,
#tmp_contents .box_menu_ttl a{
	margin: -12px -14px -11px;
	padding: 12px 14px 11px 29px;
	background-image: url(/shared/templates/moridukurinet_free/images/icon/btn_arr_sp.png);
	background-position: 14px 19px;
	background-size: 9px auto;
}
#tmp_contents .box_menu_cnt{
	padding: 14px 14px 0;
}
#tmp_contents .box_menu ul {
	margin-top: 0;
}
#tmp_contents .box_menu ul li {
	margin-bottom: 12px;
}
/* box_infor & box_link */
#tmp_contents .box_info,
#tmp_contents .box_link {
	margin: 1.8em 0;
}
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_link .box_link_ttl {
	font-size: 125%;
    padding: 12px 30px 0 28px;
    background-image: url(/shared/templates/moridukurinet_free/images/main/line_box_ttl_sp.png);
	background-size: 5px auto;
    background-position: 14px 18px;
    border-radius: 5px 5px 0 0;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt {
	padding: 3px 10px 0;
}
#tmp_contents .box_info ul,
#tmp_contents .box_link ul{
	margin-left: 18px;
}
/* box_card */
#tmp_contents .box_card {
	margin-bottom: 15px;
}
#tmp_contents .box_card .box_card_cnt {
	padding: 10px 14px;
}
/* externalLink */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 9px;
}
/* organization */
#tmp_organization_area .area_cnt{
	flex-direction: column;
	row-gap: 10px;
}
#tmp_organization_area .area_map{
	width: 100%;
	text-align: center;
}
/* fsize */
.fsize_big2 #tmp_contents > ul {
    margin-left: 25px;
}
.fsize_big2 #tmp_contents > ol {
    margin-left: 60px;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}